Subject: bug#47115: Failure building grub-img.png when reconfiguring

From: Jack Hill <[email-masked]>
Date: Sat, 13 Mar 2021 23:27:54 -0500 (EST)

In an effort to clear out more of the potentially problematic store items, 
I switched to an older generation of the system as well as guix pull and 
user profiles. I then ran guix gc. At this point, I was running guix from 
commit 373e5fc96724fd38bb1263e4af90932ea36f596b and the system profile was 
created with guix f3eecfd36cb537a1febc30eea1f6aa448203ba40.

I then pulled, bringing me up to guix 
8154beffd8c121e953a7c4cd75c3eebfcc073a9a. Reconfiguring results in the 
same error. Any thoughts on how to recover? Should I try building guix 
against an older guile version?

Best,
Jack